.Heading-1
{
	font-family: source-sans-pro-n3, sans-serif;
}

.Heading-2
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u2777-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u2764-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u2769-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u2783-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u2792-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u1235-4
{
	font-family: open-sans-i3, sans-serif;
}

#u1235
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u153-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u162-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u170-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u2643-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u176-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u390-4,#u391-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u259-4,#u2638-4,#u280-4,#u427-4,#u2652-4,#u2653-2,#u2653-3,#u2653-5,#u2653-6,#u2653-8,#u1099-4,#u1157-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u1164-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u1153-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#widgetu1156_input,#widgetu1156_prompt,#widgetu1161_input,#widgetu1161_prompt,#widgetu1151_input,#widgetu1151_prompt
{
	font-family: source-sans-pro, sans-serif;
}

